BizKitHub
DocsAPI ReferencePayment Gateway/bff/payment-gateway/commission-delete
postPayment GatewayAdmin BFF

/bff/payment-gateway/commission-delete

Delete a commission period

Payment GatewaypostBffPayment-gatewayCommission-delete

Parameters

JSON body

Request body

application/json
idstringRequired

Commission period ID.

Example1

Response schema

1 status code documented

200Success
successbooleanRequired
Default: true

Response example

application/json
{
  "success": true
}

Request example

POST /bff/payment-gateway/commission-delete

post
curl -X POST "https://api.bizkithub.com/bff/payment-gateway/commission-delete" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "id": "1"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key